(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


// symbols:



(lib.Symbol4copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CBDCF2").ss(26,1,1).p("AgvAAIBfAA");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-17.8,-13,35.6,26);


(lib.Symbol4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CBDCF2").ss(13.2,1,1).p("AgvAAIBfAA");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-11.3,-6.5,22.7,13.1);


(lib.Symbol2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#3C5185").ss(27.5,1,1).p("AF9AAQAACfhvBvQhvBvifAAQieAAhvhvQhvhvAAifQAAieBvhvQBvhvCeAAQCfAABvBvQBvBvAACeg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-51.8,-51.8,103.7,103.7);


(lib.Symbol3copy2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2
	this.instance = new lib.Symbol4copy("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-148.8,0);

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:0.1},7,cjs.Ease.get(-1)).to({x:148.9},7,cjs.Ease.get(1)).wait(39).to({startPosition:0},0).to({x:0.1},7,cjs.Ease.get(-1)).to({x:-148.8},8,cjs.Ease.get(1)).wait(41));

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#3C5185").ss(26,1,1).p("A3/AAMAv/AAA");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(109));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-166.6,-13,333.2,26);


(lib.Symbol3copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2
	this.instance = new lib.Symbol4("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-148.8,0);

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:0.1},7,cjs.Ease.get(-1)).to({x:148.9},7,cjs.Ease.get(1)).wait(20).to({startPosition:0},0).to({x:0.1},7,cjs.Ease.get(-1)).to({x:-148.8},8,cjs.Ease.get(1)).wait(22));

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#3C5185").ss(13.2,1,1).p("A3/AAMAv/AAA");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(71));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-160.1,-6.5,320.3,13.1);


(lib.Symbol3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2
	this.instance = new lib.Symbol4("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-148.8,0);

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:0.1},7,cjs.Ease.get(-1)).to({x:148.9},7,cjs.Ease.get(1)).wait(34).to({startPosition:0},0).to({x:0.1},7,cjs.Ease.get(-1)).to({x:-148.8},8,cjs.Ease.get(1)).wait(36));

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#3C5185").ss(13.2,1,1).p("A3/AAMAv/AAA");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(99));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-160.1,-6.5,320.3,13.1);


(lib.Symbol1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2
	this.instance = new lib.Symbol2("synched",0);
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.36,scaleY:1.36,alpha:0},59).to({_off:true},1).wait(60));

	// Layer_1
	this.instance_1 = new lib.Symbol2("synched",0);
	this.instance_1.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(120));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-51.8,-51.8,103.7,103.7);


// stage content:
(lib.connections_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_141 = function() {
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).wait(141).call(this.frame_141).wait(1));

	// Symbol 1
	this.instance = new lib.Symbol1();
	this.instance.parent = this;
	this.instance.setTransform(492,152.1,0.329,0.329,0,0,0,0,0.1);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({alpha:1},14,cjs.Ease.get(1)).wait(128));

	// Symbol 1
	this.instance_1 = new lib.Symbol1();
	this.instance_1.parent = this;
	this.instance_1.setTransform(472.6,528,0.265,0.265);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(5).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(123));

	// Symbol 1
	this.instance_2 = new lib.Symbol1();
	this.instance_2.parent = this;
	this.instance_2.setTransform(228,297.7,0.685,0.685,0,0,0,0,0.2);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(9).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(119));

	// Symbol 1
	this.instance_3 = new lib.Symbol1();
	this.instance_3.parent = this;
	this.instance_3.setTransform(194.6,78.2,0.853,0.853);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(13).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(115));

	// Symbol 1
	this.instance_4 = new lib.Symbol1();
	this.instance_4.parent = this;
	this.instance_4.setTransform(143.1,540.3,0.831,0.831,0,0,0,0.1,0.1);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(19).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(109));

	// Symbol 1
	this.instance_5 = new lib.Symbol1();
	this.instance_5.parent = this;
	this.instance_5.setTransform(183,191,0.496,0.496);
	this.instance_5.alpha = 0;
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(23).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(105));

	// Symbol 1
	this.instance_6 = new lib.Symbol1();
	this.instance_6.parent = this;
	this.instance_6.setTransform(76.4,76,0.265,0.265);
	this.instance_6.alpha = 0;
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(26).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(102));

	// Symbol 1
	this.instance_7 = new lib.Symbol1();
	this.instance_7.parent = this;
	this.instance_7.setTransform(92.5,356.6,0.496,0.496);
	this.instance_7.alpha = 0;
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(29).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(99));

	// Symbol 1
	this.instance_8 = new lib.Symbol1();
	this.instance_8.parent = this;
	this.instance_8.setTransform(342.7,177.7,0.58,0.58,0,0,0,0,0.1);
	this.instance_8.alpha = 0;
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(33).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(95));

	// Symbol 1
	this.instance_9 = new lib.Symbol1();
	this.instance_9.parent = this;
	this.instance_9.setTransform(436.5,241.6,0.265,0.265);
	this.instance_9.alpha = 0;
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(36).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(92));

	// Symbol 1
	this.instance_10 = new lib.Symbol1();
	this.instance_10.parent = this;
	this.instance_10.setTransform(523.4,333.7,0.328,0.328,0,0,0,0,0.1);
	this.instance_10.alpha = 0;
	this.instance_10._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(42).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(86));

	// Symbol 1
	this.instance_11 = new lib.Symbol1();
	this.instance_11.parent = this;
	this.instance_11.setTransform(210.2,388.1,0.329,0.329,0,0,0,0,0.1);
	this.instance_11.alpha = 0;
	this.instance_11._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(45).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(83));

	// Symbol 1
	this.instance_12 = new lib.Symbol1();
	this.instance_12.parent = this;
	this.instance_12.setTransform(365.1,495.9,0.58,0.58,0,0,0,0,0.1);
	this.instance_12.alpha = 0;
	this.instance_12._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_12).wait(48).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(80));

	// Symbol 1
	this.instance_13 = new lib.Symbol1();
	this.instance_13.parent = this;
	this.instance_13.setTransform(264.3,498.4,0.265,0.265);
	this.instance_13.alpha = 0;
	this.instance_13._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_13).wait(51).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(77));

	// Symbol 1
	this.instance_14 = new lib.Symbol1();
	this.instance_14.parent = this;
	this.instance_14.setTransform(372,352.8);
	this.instance_14.alpha = 0;
	this.instance_14._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_14).wait(55).to({_off:false},0).to({alpha:1},14,cjs.Ease.get(1)).wait(73));

	// Symbol 3 copy
	this.instance_15 = new lib.Symbol3copy();
	this.instance_15.parent = this;
	this.instance_15.setTransform(179.8,456.7,0.403,0.579,-66.7,0,0,0,0.2);
	this.instance_15.alpha = 0;
	this.instance_15._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_15).wait(70).to({_off:false},0).to({alpha:1},14).wait(58));

	// Symbol 3
	this.instance_16 = new lib.Symbol3();
	this.instance_16.parent = this;
	this.instance_16.setTransform(424.8,513.7,0.27,0.27,16.4,0,0,1.4,0.4);
	this.instance_16.alpha = 0;
	this.instance_16._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_16).wait(75).to({_off:false},0).to({regX:1.6,regY:0.5,scaleX:0.27,scaleY:0.43,rotation:16.3,alpha:1},14).wait(53));

	// Symbol 3
	this.instance_17 = new lib.Symbol3();
	this.instance_17.parent = this;
	this.instance_17.setTransform(210.2,517,0.289,0.629,-18.6,0,0,0.1,0.2);
	this.instance_17.alpha = 0;
	this.instance_17._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_17).wait(79).to({_off:false},0).to({alpha:1},14).wait(49));

	// Symbol 3 copy 2
	this.instance_18 = new lib.Symbol3copy2();
	this.instance_18.parent = this;
	this.instance_18.setTransform(309.2,496.8,0.23,0.23,177.5,0,0,1.6,-0.6);
	this.instance_18.alpha = 0;
	this.instance_18._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_18).wait(84).to({_off:false},0).to({alpha:1},14).wait(44));

	// Symbol 3 copy 2
	this.instance_19 = new lib.Symbol3copy2();
	this.instance_19.parent = this;
	this.instance_19.setTransform(369.3,432.8,0.27,0.27,93.8,0,0,1.7,-0.1);
	this.instance_19.alpha = 0;
	this.instance_19._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_19).wait(86).to({_off:false},0).to({alpha:1},14).wait(42));

	// Symbol 3
	this.instance_20 = new lib.Symbol3();
	this.instance_20.parent = this;
	this.instance_20.setTransform(287.5,237.5,0.393,0.393,132.9,0,0,0.4,-0.4);
	this.instance_20.alpha = 0;
	this.instance_20._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_20).wait(88).to({_off:false},0).to({alpha:1},14).wait(40));

	// Symbol 3
	this.instance_21 = new lib.Symbol3();
	this.instance_21.parent = this;
	this.instance_21.setTransform(126,130.3,0.419,0.419,47.6,0,0,0.5,0.1);
	this.instance_21.alpha = 0;
	this.instance_21._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_21).wait(90).to({_off:false},0).to({alpha:1},14).wait(38));

	// Symbol 3
	this.instance_22 = new lib.Symbol3();
	this.instance_22.parent = this;
	this.instance_22.setTransform(392.7,212,0.274,0.499,34.1,0,0,0.1,-0.1);
	this.instance_22.alpha = 0;
	this.instance_22._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_22).wait(98).to({_off:false},0).to({alpha:1},14).wait(30));

	// Symbol 3
	this.instance_23 = new lib.Symbol3();
	this.instance_23.parent = this;
	this.instance_23.setTransform(464.2,342.1,0.306,1.089,0,73.2,-8,1.4,-0.1);
	this.instance_23.alpha = 0;
	this.instance_23._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_23).wait(105).to({_off:false},0).to({regX:1.9,regY:0.1,scaleX:0.32,scaleY:0.47,rotation:-7.6,skewX:0,skewY:0,x:461.8,alpha:1},14).wait(23));

	// Symbol 3 copy
	this.instance_24 = new lib.Symbol3copy();
	this.instance_24.parent = this;
	this.instance_24.setTransform(463.7,197.9,0.28,0.329,121.8,0,0,-0.4,0.1);
	this.instance_24.alpha = 0;
	this.instance_24._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_24).wait(108).to({_off:false},0).to({alpha:1},14).wait(20));

	// Symbol 3
	this.instance_25 = new lib.Symbol3();
	this.instance_25.parent = this;
	this.instance_25.setTransform(137.9,274.5,0.509,0.629,-61.9,0,0,-0.1,0.3);
	this.instance_25.alpha = 0;
	this.instance_25._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_25).wait(112).to({_off:false},0).to({alpha:1},14).wait(16));

	// Symbol 3
	this.instance_26 = new lib.Symbol3();
	this.instance_26.parent = this;
	this.instance_26.setTransform(152.3,372.1,0.3,0.48,14.8,0,0,-0.1,0.1);
	this.instance_26.alpha = 0;
	this.instance_26._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_26).wait(114).to({_off:false},0).to({alpha:1},14).wait(14));

	// Symbol 3 copy 2
	this.MovieClip8 = new lib.Symbol3copy2();
	this.MovieClip8.name = "MovieClip8";
	this.MovieClip8.parent = this;
	this.MovieClip8.setTransform(203.5,241,0.25,0.19,66.7,0,0,1.5,-0.6);
	this.MovieClip8.alpha = 0;
	this.MovieClip8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.MovieClip8).wait(115).to({_off:false},0).to({alpha:1},14).wait(13));

	// Symbol 3
	this.instance_27 = new lib.Symbol3();
	this.instance_27.parent = this;
	this.instance_27.setTransform(293.6,324.9,0.269,0.4,21.3,0,0,1.3,0.5);
	this.instance_27.alpha = 0;
	this.instance_27._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_27).wait(119).to({_off:false},0).to({alpha:1},14).wait(9));

	// Symbol 3 copy
	this.instance_28 = new lib.Symbol3copy();
	this.instance_28.parent = this;
	this.instance_28.setTransform(356.5,255.2,0.393,0.393,81.4,0,0,0.3,-0.2);
	this.instance_28.alpha = 0;
	this.instance_28._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_28).wait(122).to({_off:false},0).to({alpha:1},14).wait(6));

	// Symbol 3
	this.instance_29 = new lib.Symbol3();
	this.instance_29.parent = this;
	this.instance_29.setTransform(273.9,132.6,0.393,0.393,34.7,0,0,0.1,-0.1);
	this.instance_29.alpha = 0;
	this.instance_29._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_29).wait(127).to({_off:false},0).to({alpha:1},14).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(799.9,460,34.1,34.1);
// library properties:
lib.properties = {
	id: 'BA208C332B049A47892A0BCF8BD9C072',
	width: 650,
	height: 650,
	fps: 60,
	color: "#E5E5E5",
	opacity: 1.00,
	manifest: [],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['BA208C332B049A47892A0BCF8BD9C072'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;